{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
  <h1>Hello, world!</h1>
  <p><img src="{% static 'img/django-logo-negative.svg' %}" alt="django" class="center"></p>
{% endblock content %}
